/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{ margin: 0; padding: 0; border: 0; line-height:1.7em; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#464646; }
a{ color: #52ac30; text-decoration:none; }
a:hover{ color: #85dd63; text-decoration:none; }

.tWrap li, #tinymce li{ font-size:14px; list-style-position:inside; padding:0 0 0 5px; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0px; margin:5px 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap hr, #tinymce hr { border: none; border-bottom: dashed 1px #c3bcbc; }

.tWrap p, #tinymce p{ font-size:14px; padding:7px 0; margin:0; }
.tWrap .sidebarTitle,
.tWrap h1, #tinymce h1{ font-size:35px; padding:5px 0; line-height:1.3; margin:0; color:#464646; font-family: 'Alice', serif; font-weight: 400; }
.tWrap h2, #tinymce h2{ font-size:30px; padding:5px 0; line-height:1.5; margin:0; color:#464646; font-family: 'Alice', serif; font-weight: 400; }
.tWrap h3, #tinymce h3{ font-size:25px; padding:5px 0; line-height:1.5; margin:0; color:#464646; font-family: 'Alice', serif; font-weight: 400; }
.tWrap h4, #tinymce h4{ font-size:20px; padding:5px 0; line-height:1.5; margin:0; color:#464646; font-family: 'Alice', serif; font-weight: 400; }
.tWrap h5, #tinymce h5{ font-size:18px; padding:5px 0; line-height:1.5; margin:0; color:#464646; font-family: 'Alice', serif; font-weight: 400; }
.tWrap h6, #tinymce h6{ font-size:16px; padding:5px 0; line-height:1.5; margin:0; color:#464646; font-family: 'Alice', serif; font-weight: 400; }
.tWrap .sidebar h1{ margin-bottom:0px; border-bottom:none; }

.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"],
.tWrap .zyberButton, #tinymce .zyberButton{
	color: #454545;
	border: solid 1px #d1d0cc;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #d1d0cc;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 16px/100% 'Alice', serif;
	padding: 11px 15px;
	text-transform:uppercase;
}
.tWrap .extendedFormSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover,
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover {
	color: #ffffff;
	border: solid 1px #64b12f;
	background: #64b12f;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active{
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #ffffff;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #64b12f;
	border: none;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% 'Alice', serif;
	padding: 12px 16px;
	text-transform: uppercase;
}
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover {
	color: #454545;
	background: #d1d0cc;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active {
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #454545;
	border: none;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #d1d0cc;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 25px/100% 'Alice', serif;
	padding: 14px 18px;
	text-transform:uppercase;
}
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover {
	color: #ffffff;
	background: #64b12f;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}